Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4532/?format=api
{ "ob_id": 4532, "uuid": "8fd1572cfd31456e85fa38802e1b3039", "title": "Boscombe Down, UK", "abstract": "Boscombe Down (WMO id 03746) is located 126m above mean sea level in Wiltshire, South-West of England, UK. Since 1930 Meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SU 172403. More information can be found in the linked documents.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3050/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3051/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21123/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21124/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47640/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47641/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47772/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47771/?format=api" ] }